.mt40 {margin-top: 40px;}
.mlauto {margin-left: auto !important;}
.mb10 {margin-bottom: 10px;}
.mb30 {margin-bottom: 30px;}
.mb50 {margin-bottom: 50px;}
.mrauto {margin-right: auto !important;}

.p0 {padding: 0;}
.p1020 {padding: 10px 20px;}

.bg-blue {background-color: #005dbe;}
.bg-white {background-color: #fff;}

.fs14 {font-size: 14px;}
.fs18 {font-size: 18px;}
.fw300 {font-weight: 300;}
.fw500 {font-weight: 500;}
.tc-white {color: #fff;}
.ta-right {text-align: right !important;}
.ta-justify {text-align: justify !important;}

.f-none {float: none !important;}

.search-btn-box,
.social-links-three li:nth-child(2),
.social-links-three li:nth-child(3),
.social-links-three li:nth-child(4),
.social-links-two li:nth-child(2),
.social-links-two li:nth-child(3),
.social-links-two li:nth-child(4),
.autopark-section,
.oktatoink-section {
	display: none;
}

.column-custom-title {
	min-height: 65px;
	color: #fff;
	font-weight: 500;
	text-align: left;
	padding: 0 20px;
	display: flex;
	align-items: center;
}
.column-custom-title i {
	font-size: 22px;
	margin-right: 10px;
}
.services-block .inner {
	padding-left: 0;
	padding-right: 0;
}
.services-block .inner h3 {
	padding-left: 0;

	display: flex;
	align-items: center;
	justify-content: center;
}
.services-block .inner h3 .icon {
	margin-bottom: 0;
	margin-right: 20px;
	position: relative;
}
.price-column .inner-box ul {
	padding-left: 20px;
	padding-right: 20px;
}
.price-column .inner-box .rating .fa-solid.grey {
	color: #dadada;
}
.testimonial-block .inner .author-info .rating .fa-solid {
	position: relative;
	display: inline-block;
	margin-right: 5px;
	font-size: 14px;
	line-height: 26px;
	color: #005dbe;
}

/* =============================== Főoldal ================================== */

/* Jelentkezési űrlap */
.fullwidth-section-three .outer-box .form-column {
	padding: 25px 30px 25px;
}
.fullwidth-section-three .outer-box .services-column .inner {
	padding-bottom: 120px;
}

/* Hírek */
.news-style-two .inner-box .lower-content .post-meta li a {
	padding-left: 0;
}

/* =============================== Cikkek oldal ================================== */

.news-style-one .inner-box .lower-content .upper-box,
.news-style-one .inner-box .lower-content .post-meta li a {
	padding-left: 0;
}

/* =============================== Kapcsolat oldal ================================== */

.contact-section .contact-tel a {
	color: #777777;
}

/* =============================== Kategóriák oldal ================================== */

.kategoria-page-section {
	padding: 30px 15px;
}
.kategoria-table.row,
.kategoria-table-footer.row {
	margin-right: 0;
	margin-left: 0;
}
.kategoria-table tbody tr:nth-child(-n+3) td {
	background-color: #005dbe;
	color: #fff;
	font-weight: bold;
}
.kategoria-table td {
	text-align: center !important;
	vertical-align: middle !important;
}
.kategoria-table tbody tr:first-child td:first-child {
	vertical-align: bottom !important;
}
.kategoria-table-footer {
	font-size: 13px;
	font-style: italic;
	margin-bottom: 50px;
}

/* =============================== Képzési mutatószámok oldal ================================== */

.mutato-table {
	width: 100%;
	background-color: #fafafa;
	border: none;
	-webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-ms-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-o-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}
.mutato-table tr {
	padding: 0 15px;
}
.mutato-table tr:nth-child(odd) {
	background-color: #f2f2f2;
}
.mutato-table tr:first-child {
	background-color: #fafafa;
}
.mutato-table td  {
	text-align: center;
	padding: 30px;
}

/* =============================== Footer elérhetőség link ================================== */

footer .footer-widget.info-widget a {
	color: #ababab;
}

/* =============================== Footer navigacio ================================== */

footer .footer-widget.nav-widget li {
	margin-bottom: 5px;
	padding-left: 25px;
}
footer .footer-widget.nav-widget li .icon {
	font-size: 15px;
}
footer .footer-widget.nav-widget li a {
	color: #ababab;
	transition: color 300ms ease-in-out;
}
footer .footer-widget.nav-widget li a:hover {
	color: #fff;
}

/* =============================== Info buborek ================================== */

.info-bubble-container {
	position: relative;
	display: inline-block;
}
.info-bubble-container .info-bubble-icon {
	color: #fff;
	margin-left: 5px;
}
.info-bubble-container .info-bubble-icon:hover + .info-bubble,
.info-bubble-container .info-bubble:hover {
	opacity: 1;
}
.info-bubble-container .info-bubble {
	position: absolute;
	top: 30px;
	left: -16px;
	min-width: 400px;
	max-width: 80vw;
	background-color: #fff;
	padding: 1.125em 1.5em;
	font-weight: normal;
	text-transform: none;
	border-radius: 1rem;
  box-shadow:	0 0.125rem 0.5rem rgba(0, 0, 0, .3), 0 0.0625rem 0.125rem rgba(0, 0, 0, .2);
	z-index: 100;
	opacity: 0;
	pointer-events: none;
	transition: opacity 300ms ease-in-out;
}
.info-bubble-container .info-bubble::before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	bottom: 100%;
	left: 1.5em;
	border: .75rem solid transparent;
	border-top: none;
	border-bottom-color: #fff;
	filter: drop-shadow(0 -0.0625rem 0.0625rem rgba(0, 0, 0, .1));
}
